---
name: Marcus Laanen
locality:
country: Remote
role: <a href="">Senior Manager, Data</a>
reports_to: craig-mestel
picture: marcuslaanen.jpg
pronouns: He/Him
linkedin: marcuslaanen
gitlab: mlaanen
departments:
- Finance
- Business Technology
- Data
specialty: Data
expertise: Business Intelligence, Data Visualization
story: Marcus has made a career out of helping companies meet their goals using data
  and analytics in both Europe and the United States. He currently lives in the San
  Francisco Bay Area with his wife and spends his free time reconnecting with childhood
  passions including cars, games, collectibles and fossils.

